﻿@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'CalibriRegular';
 src: url('../media/calibri-webfont.eot');
 src: url('../media/calibri-webfont.eot?#iefix') format('embedded-opentype'), url('../media/calibri-webfont.woff') format('woff'), url('../media/calibri-webfont.ttf') format('truetype'), url('../media/calibri-webfont.svg#CalibriRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'CalibriBold';
 src: url('../media/calibrib-webfont.eot');
 src: url('../media/calibrib-webfont.eot?#iefix') format('embedded-opentype'), url('../media/calibrib-webfont.woff') format('woff'), url('../media/calibrib-webfont.ttf') format('truetype'), url('../media/calibrib-webfont.svg#CalibriBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
* {
	margin:0;
	padding:0
}
body {
	width:100%;
	height:100%;
	font-family:'CalibriRegular';
	font-weight: normal;
	font-style: normal;
	background:#222222;
	font-size:14px;
	color:#222222
}
a {
	text-decoration:none;
	color:inherit;
	outline:none
}
img {
	border:none;
	outline:0;
	max-width:100%
}
table {
	border-collapse:collapse
}
p {
	line-height:20px;
}
.green-color {
	color:#6ebb1f;
	font-weight: bold;
	margin-right: 5px;
}
/*HEADER START*/
header {
	width:100%;
	height:150px;
	clear:both;
	background:#292728
}
.header {
	width:1024px;
	margin:auto;
}
.logo {
	float: left;
	padding-top: 20px;
}
.helpline {
	background-image: url("../images/i-phone.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #6ebb1f;
	float: right;
	font-size: 30px;
	height: 43px;
	padding-left: 45px;
	padding-top: 8px;
	margin-top:52px
}
/*HEADER END*/
/*-----------------------------------------------------*/
/*WELCOME TEXT*/
.welcome-area {
	height: 300px;
	width: 100%;
}
.welcome-container {
	margin: auto;
	width: 1024px;
	padding-top: 15px;
}
h1 {
	color:#6ebb1f;
	font-size:24px;
	font-family: 'CalibriBold';
	font-weight:normal;
	display: inline;
}
.welcome-container p {
	color:#CCCCCC
}
.graphic-pms {
	float: left;
	height: 220px;
	width: 240px;
	overflow: hidden;
	margin-right:21px;
	background-image: url(../images/pms.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	margin-top: 25px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.graphic-pms:hover {
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	-ms-opacity:.8;
	-o-opacity:.8;
	filter: alpha(opacity=80);
}
.graphic-about {
	float: left;
	height: 220px;
	width: 240px;
	overflow: hidden;
	margin-right:21px;
	background-image: url(../images/about.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	margin-top: 25px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.graphic-about:hover {
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	-ms-opacity:.8;
	-o-opacity:.8;
	filter: alpha(opacity=80);
}
.graphic-apraisals {
	float: left;
	height: 220px;
	width: 240px;
	overflow: hidden;
	margin-right:21px;
	background-image: url(../images/appraisals.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	margin-top: 25px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.graphic-apraisals:hover {
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	-ms-opacity:.8;
	-o-opacity:.8;
	filter: alpha(opacity=80);
}
.graphic-contact {
	float: left;
	height: 220px;
	width: 240px;
	overflow: hidden;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	margin-top: 25px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.graphic-contact:hover {
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	-ms-opacity:.8;
	-o-opacity:.8;
	filter: alpha(opacity=80);
}
.graphic-heading {
	color:#6ebb1f;
	font-size:18px;
}
.view-btn {
	height: 17px;
	width: 100%;
	line-height: 17px;
	background-image: url(../images/view-bg.png);
	background-repeat: repeat-x;
	text-align: center;
	margin-top: 184px;
	font-family: 'CalibriBold';
	cursor:pointer
}
/*WELCOME TEXT END*/
/*-----------------------------------------------------*/
/*BOTTOM AREA START*/
.bottom-area {
	width: 100%;
	height:450px;
	background:#312f30;
}
.bottom-area-container {
	margin: auto;
	width: 1024px;
	padding-top: 150px;
	transition:all 1s ease-in-out;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
}
.bottom-area-container:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
/*BOTTOM AREA END*/
/*-----------------------------------------------------*/
/*FOOTER START*/
footer {
	width: 100%;
	height:250px;
	background:#312f30;
	float:left
}
.footer {
	margin: auto;
	width: 1024px;
	padding-top: 20px;
}
.footer ul {
	width:20%;
	float:left
}
.footer ul li:first-child {
	color:#6ebb1f;
	text-transform:uppercase;
	font-size:18px;
	background:none;
	margin-left:-10px
}
.footer ul li {
	list-style-type:none;
	line-height:20px;
	color:#CCCCCC;
	text-transform: capitalize;
	font-size:16px;
	cursor:pointer;
	background-image: url(../images/bullets.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.footer ul li:hover {
	color:#6ebb1f;
}
.copyright a:hover {
	color:#6ebb1f;
}
.contactus a:hover {
	color:#6ebb1f;
}
.footer img {
	margin-top:6px;
}
.footer img:hover {
	opacity:.6;
	-webkit-opacity:.6;
	-moz-opacity:.6;
	-ms-opacity:.6;
	-o-opacity:.6;
	cursor:pointer
}
.copyright {
	clear: both;
	float: left;
	color:#CCCCCC
}
/*FOOTER END*/
/*-----------------------------------------------------*/
.main-container {
	background-color: #FEFEFE;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	min-height:500px !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	padding: 12px;
	display:table
}
.aboutus {
	background-color: #FEFEFE;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	padding: 12px;
	display:table
}
/*SEARCH RESULT PAGE START*/
.search-result-container {
	height: auto;
	width: 1024px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	min-height:500px !important;
}
.page-heading {
	background-color: #FEFEFE;
	width: 1000px;
	margin-bottom: auto;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	overflow: hidden;
	padding-right: 12px;
	padding-left: 12px;
	box-shadow:0px 0px 3px #222222;
	-webkit-box-shadow:0px 0px 3px #222222;
	-moz-box-shadow:0px 0px 3px #222222;
	-ms-box-shadow:0px 0px 3px #222222;
	-o-box-shadow:0px 0px 3px #222222;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.paging {
	background-color: #FEFEFE;
	width: 96%;
	margin-bottom: 20px;
	line-height:40px;
	display:inline-block;
	overflow: hidden;
	box-shadow:0px 0px 3px #222222;
	-webkit-box-shadow:0px 0px 3px #222222;
	-moz-box-shadow:0px 0px 3px #222222;
	-ms-box-shadow:0px 0px 3px #222222;
	-o-box-shadow:0px 0px 3px #222222;
	padding-right: 2%;
	padding-left: 2%;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.paging-number {
	float:right;
	line-height:40px
}
.paging-number ul li {
	display:inline;
	color:#6ebb1f;
	font-size:18px;
	padding-right: 5px;
	padding-left: 5px;
	cursor:pointer
}
.paging-number ul li.active {
	font-weight:bold;
	font-size:20px;
}
.listings {
	background-color: #FEFEFE;
	width: 96%;
	margin-bottom: 20px;
	padding: 2%;
	float:left;
	box-shadow:0px 0px 5px #333333;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.listing-pic {
	float:left;
	width:30%;
}
.listing-info {
	float: right;
	width: 68%;
	height:auto
}
.info-top {
	float:left;
	width: 100%;
	height:auto;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.info-middle {
	float:left;
	width: 100%;
	height:auto
}
.info-bottom {
	float:left;
	width: 100%;
	height:auto
}
.property-add {
	color:#6ebb1f;
	font-size:18px;
	font-family: 'CalibriBold';
	word-wrap:break-word;
	word-wrap:-webkit-break-word;
	word-wrap:-moz-break-word;
	word-wrap:-ms-break-word;
	word-wrap:-o-break-word;
	width:50%;
	float: left;
	text-transform: uppercase;
}
.property-price {
	color:#6ebb1f;
	font-size:18px;
	font-family: 'CalibriBold';
	text-align:right;
	word-wrap:break-word;
	word-wrap:-webkit-break-word;
	word-wrap:-moz-break-word;
	word-wrap:-ms-break-word;
	word-wrap:-o-break-word;
	width:50%;
	float: right;
}
.property-name {
	font-size:16px;
	word-wrap:break-word;
	word-wrap:-webkit-break-word;
	word-wrap:-moz-break-word;
	word-wrap:-ms-break-word;
	word-wrap:-o-break-word;
	width:100%;
	float: left;
	margin-top: 5px;
}
.assets {
	float: left;
	margin-top: 10px;
}
.assets table tr td {
	font-size: 20px;
	padding-right: 15px;
	color:#6ebb1f;
}
.view-more {
	background-image: url(../images/view-more-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 33px;
	background-color:#6ebb1f;
	float: right;
	width: 110px;
	line-height: 33px;
	padding-left: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
}

.member-view-btn {
	background-image: url(../images/view-more-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 33px;
	background-color:#6ebb1f;
	float: left;
	width: 110px;
	line-height: 33px;
	padding-left: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	margin-top: 10px;
}

.Col1 {
    width:20%;
    float:left;
    margin-right:30px;
}
.Col2 {
    width:20%;
    float:left;
    margin-right:30px;
}

.Col3 {
    width:27%;
    float:left;
    margin-right:30px;
}
.Col4 {
    width:20%;
    float:left;
    padding-top:50px;
}
.btn {
	background-image: url(../images/view-more-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 33px;
	background-color:#6ebb1f;
	float: right;
	width: 110px;
	line-height: 33px;
	padding-left: 0px;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	border:0;
}
.ddShort {
    border:1px solid #6ebb1f;
    width: 161px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    color: #2b3441;
    display: block;
    font-size: 15px;
    margin-bottom: 10px;
}
/*SEARCH RESULT END*/
/*-----------------------------------------------------*/
/*PROPERTY PAGE START*/
.property-view {
	float:left;
	width:75%;
}
.property-more-option {
	float:right;
	width:20%;
}
.property-more-option ul li {
	border-bottom:solid thin #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type:none;
	font-size: 16px;
}
.property-more-option ul li img {
	margin-right:5px
}
/*Slider*/
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../img/a17.png) no-repeat;
	overflow:hidden;
}
.jssora05l {
	background-position: -10px -40px;
}
.jssora05r {
	background-position: -70px -40px;
}
.jssora05ldn {
	background-position: -250px -40px;
}
.jssora05rdn {
	background-position: -310px -40px;
}
.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 68px;
	height: 68px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
	background: url(../img/t01.png) center center;
	border-width: 0px;
	top: 2px;
	left: 2px;
	width: 68px;
	height: 68px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c {
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	border: #fff 1px solid;
}
/*Our team page start*/
.member-box {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
	text-align: left;
	width: 18%;
	border: thin solid #6ebb1f;
	padding: 1%;
}
.member-pic {
	overflow: hidden;
	height:200px;
}
.member-name {
	font-size: 24px;
	width: 100%;
	color:#6ebb1f
}
.member-designation {
	font-size: 18px;
	width: 100%;
	color:#6ebb1f
}
.info li {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type:none;
	font-size: 16px;
}
.info li img {
	margin-right:5px
}

.formWrap {
    padding: 25px;
  
}

    .formWrap input[type=text] {
        margin-bottom: 15px;
        width: 80%;
    }

    .formWrap textarea {
        width: 80%;
        margin-bottom: 15px;
    }

    .formWrap label {
        margin-bottom: 5px;     
    }

    input[type=text] {
    border:0;
    background:none;
    width:94%;
    height:30px;
    background: #ffffff;
    border:1px solid #6ebb1f;
    font-size:13px;   
    padding-left:6px;
    line-height:28px;
    margin-bottom:5px;
}

     .back-to-top {
            position: fixed;
            bottom: 2em;
            right: 0px;
            text-decoration: none;
            color: #000000;
            background-color: rgba(235, 235, 235, 0.80);
            font-size: 12px;
            padding: 1em;
            display: none;
        }

        .back-to-top:hover {    
            background-color: rgba(135, 135, 135, 0.50);
        }